@charset "utf-8";

/* ----------------------------------------------

	こえ部 / SEARCH STYLE
	author   : (C)KAYAC http://www.kayac.com/

---------------------------------------------- */


div.boxSearch {
	margin: 0 115px 20px;
}
div.boxSearch h3 {
	margin: 0 0 5px;
}
div.boxSearch p.searchWord {
	float: left;
	width: 320px;
}
div.boxSearch p.btnSearch {
	float: left;
	width: 80px;
}
div.boxSearch p.searchWord input {
	width: 300px;
	padding: 3px;
	font-size: 139%;
	background: #FFC;
	border: 3px solid #000;
}
div.boxSearch dl.searchCondition {
	padding: 5px 0 0;
	clear: both;
}
div.boxSearch dl.searchCondition dt {
	display: inline;
	margin: 0 5px 0 0;
}
div.boxSearch dl.searchCondition dd {
	display: inline;
	margin: 0 10px 0 0;
}

div.boxSearch ul.listOpject {
	clear: both;
	padding: 5px 0 0;
}
div.boxSearch ul.listOpject li {
	display: inline;
	margin: 0 5px;
	font-size: 93%;
}


div.boxCondition {
	margin: 0 0 5px;
}
div.boxCondition dl {}
div.boxCondition dl dt {
	display: inline;
	margin: 0 5px 0 0;
	font-size: 93%;
}
div.boxCondition dl dd {
	display: inline;
	margin: 0 15px 0 0;
}
div.boxCondition dl dd strong {
	font-size: 124%;
	font-weight: normal;
	margin: 0 2px;
	padding: 2px;
	background: #FFC;
}



div.boxTopicTagPop {
	clear: both;
	position: relative;
	width: 624px;
	margin: 0 0 7px;
	border: 3px solid #000;
	background: #FFC;
}
div.boxTopicTagPop h3 {
	float: left;
	width: 90px;
	padding: 10px;
	text-align: center;
}
div.boxTopicTagPop ul {
	margin-left: 100px;
	padding: 5px;
}
div.boxTopicTagPop ul li {
	display: inline;
	margin-right: 4px;
	font-size: 93%;
}
div.boxTopicTagPop ul li a {
	padding: 0 0 0 13px;
	background: url(/img/common/icon_tag_s.png) no-repeat 0 1px;
}




/* Google search
---------------------------------------------- */

#boxSearchGoogle,
#boxSearchDetail {
	margin: 0 0 20px;
}
#boxSearchDetail ul.navInline {
	margin: 0 15px;
	font-size: 114%;
	line-height: 2;
}
#boxSearchGoogle div#cse-search-results {
}

#boxSearchGoogle iframe {
}



/* --users-- */
.ttlLv2 .subTtl{font-size:68%;color:#999;padding-left:10px;}
.viewMoreBtn{
	text-align:right;
	margin-top:10px;
}


